package com.ruoyi.web.mapper;

import com.ruoyi.system.domain.SysProjectProgress;

public interface ImplementationProgressMapper
{
    public SysProjectProgress selectSysProjectProgressList(SysProjectProgress sysProjectProgress);

    public SysProjectProgress selectSysProjectProgressById(Long id);

    public int insertSysProjectProgress(SysProjectProgress sysProjectProgress);

    public int updateSysProjectProgress(SysProjectProgress sysProjectProgress);
}
